using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using DevExpress.XtraReports.UI;

namespace LLNet.Reports.BaseReports
{
    public partial class XRFactura : DevExpress.XtraReports.UI.XtraReport
    {
        public XRFactura()
        {
            InitializeComponent();
        }

    }
}
